<ion-header>
  <ion-toolbar>
    <img class="logo" src="https://i.imgur.com/nlH5Y7p.png" alt="" slot="start">
    <ion-title color="gsb">Vos notes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="header">
    <h1>Bonjour {{ nom | prenomNom}}</h1>
  </div>

  <ion-grid style="height: 100%">
    <ion-row class="title">
      <ion-col class="col-3">Mois</ion-col>
      <ion-col class="col-4">Montant validé</ion-col>
      <ion-col class="col-5">Etat</ion-col>
    </ion-row>
    <ion-row class="consult" *ngFor="let fiche of fiches; index as i"
      [routerLink]="'/new-note-frais/'+ fiche.idVisiteur +'/'+ fiche.mois">
      <ion-col class="col-3 px-2 py-3">{{ fiche.mois | numberToDate}}</ion-col>
      <ion-col class="col-4 px-2 py-3">{{ fiche.montantValide }}</ion-col>
      <ion-col class="ellipsis col-5 py-3">{{ fiche.libelle }}</ion-col>
    </ion-row>
  </ion-grid>

  <div>
     <ion-fab class="fab" vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="gsb" (click)="this.newNote()">
      <ion-icon name="add-outline"></ion-icon>
    </ion-fab-button>

    <ion-fab-button color="gsb" (click)="this.logout()">
      <ion-icon name="log-out-outline"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</div>
</ion-content>